using System;

/*
 * File: helloworld.cs
 * 
 * Description: This file exemplifies printing 'Hello world!' in C#. 
 * 
 * Package: AniNIX::Foundation/HelloWorld
 * Copyright: WTFPL
 * 
 * Author: DarkFeather <darkfeather@aninix.net>
 */

namespace AniNIX {

    public sealed class HelloWorld {

        /// <summary>
        /// Print 'Hello world!'
        /// </summary>
        public static void PrintHelloWorld() {
            Console.WriteLine("Hello world!");
        }

        // Main
        public static void Main(string[] args) {
            HelloWorld.PrintHelloWorld();
            return;
        }
    }
}
