#!/usr/bin/bash

# File: helloworld.bash
# 
# Description: This file exemplifies printing 'Hello world!' in bash. 
# 
# Package: AniNIX::Foundation/HelloWorld
# Copyright: WTFPL
# 
# Author: DarkFeather <darkfeather@aninix.net>

### <summary>
### Prints 'Hello world!' 
### </summary>
function helloWorld() { 
    printf "Hello world!\n"
}

## MAIN
if [ `echo "$0" | egrep '(^|/)helloworld.bash'` ]; then
    helloWorld
fi
